7.04的版本,显示的错误提示,那位兄弟 帮忙看看 !

系统错误报告和讨论
回复
mengde007
帖子: 8
注册时间: 2005-12-08 20:33
送出感谢: 0
接收感谢: 0

7.04的版本,显示的错误提示,那位兄弟 帮忙看看 !

#1

帖子 mengde007 » 2007-04-21 12:01

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem
本人新手 麻烦各位兄弟了
雕啸长空
帖子: 1897
注册时间: 2006-09-12 14:09
送出感谢: 0
接收感谢: 0

#2

帖子 雕啸长空 » 2007-04-21 12:20

看系统提示
Fair winds and following seas !
头像
PL7s
帖子: 377
注册时间: 2007-03-15 23:44
送出感谢: 0
接收感谢: 1 次

#3

帖子 PL7s » 2007-04-21 12:37

E:dpkg已经被中断,你必须手动去运行dpkg --configure -a去矫正问题。


不知道这么解释行不?
mengde007
帖子: 8
注册时间: 2005-12-08 20:33
送出感谢: 0
接收感谢: 0

#4

帖子 mengde007 » 2007-04-21 12:50

多谢上面 两位 兄弟 ,我是没有 解决办法,要如何才能处理这个问题?
现在系统已经不能更新了
头像
TheThirdGhost
帖子: 1592
注册时间: 2006-07-23 16:25
来自: 南京
送出感谢: 0
接收感谢: 0

#5

帖子 TheThirdGhost » 2007-04-21 13:06

sudo dpkg --configure -a不行么?
mengde007
帖子: 8
注册时间: 2005-12-08 20:33
送出感谢: 0
接收感谢: 0

#6

帖子 mengde007 » 2007-04-21 13:50

用google搞定了
回复

回到 “Ubuntu错误报告”